/*
light beige: #d4c9ad
medium beige: #B7AF9F
Darkest beige: #797263
light grey background: #CACACA
light beige background: #EBE5D6
very light beige for forum sticky: #F0EDE4
deep red: #990100
*/


a, .cb_template a {
color: #990100;
}

#uploadpic a {
color: #990100 !important;
}

a:hover, a.bbcode_url , a:focus, .cb_template a:hover, a:active, .cb_template a:active, #uploadpic a:active, #uploadpic a:hover, .cb_template.cbRegistrationStepped .nav > li:not(.active) > a:hover  {
color: #990100;
text-decoration: underline;
}



.site-title {
padding-left: 20px;
font-size: 32px;
    line-height: 48px;
    font-weight: bold;
    opacity: 0.8;
    letter-spacing: 10px;
    vertical-align: bottom;
    color: white;
    text-shadow: 2px 2px black;
}




.header {
    background-image: url('../../../images/cathedralrangex.jpg');
    background-color: #C1B89E;
    border-top: #B7AF9F solid 8px;
    border-bottom: #B7AF9F solid 8px;
    background-repeat: repeat-x;
    margin-bottom: 0px;
}

.header-search img {
   opacity: 0.7;
   padding-right: 30px;
   width:100px;
}

body.site {
	border-top: 3px solid #796D57 !important;
	padding: 5px 5px 10px 5px;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

header .pull-left {
    padding-top: 29px;
}

header .pull-right {
    padding-top: 7px;
}

header {
    border-top: #990100 solid 8px;
    border-bottom: #990100 solid 8px;
margin-bottom: 10px;
margin-top: 3px;
}

.header {
	
}

@media (min-width: 1200px) {
.row-fluid #aside.span3 {
    width: 17%;
    margin-bottom: 20px;
}
#content.span9 {
    width: 80%;
}
#aboutVE, #essenceDragon {
    float: right;
}
#essenceDragonImg {
    float: left;
}
}

@media (max-width: 1130px) {
.row-fluid #aside.span3 {
    width: 100%;
    margin-bottom: 15px;
}
#content.span9 {
    width: 100%;
margin-bottom: 20px;
}

}

/*kunena*/

#kunena.layout .navbar-inner {
background-color: #EAE9E9;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
height: 20px;
}

#kunena.layout .navbar {
    margin-bottom: 0px;
}


#kunena.layout thead, #kunena.layout tfoot {
    background-color: #990100;
    color: #FFFFFF;
}

#kunena.layout thead input[type='checkbox'] {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1.0;
}

.layout#kunena [class*="category"] i, .layout#kunena .glyphicon-topic, .layout#kunena h3 i, .layout#kunena #kwho i.icon-users, .layout#kunena#kstats i.icon-bars, i.icon-bars.icon-super{
    color: #797263 !important;
}


.layout#kunena [class*="category"] i:hover {

color: #990100;
}

#kunena.layout i.icon-arrow-down.hasTooltip, #kunena.layout i.icon-arrow-up.hasTooltip  {
color: #FFFFFF;
}

#kunena.layout .topictitle {
    font-size: 130%;
}

footer div.container-fluid {
background-color: #636262;
color: #FFFFFF;
    background: #636262;
    background: -webkit-linear-gradient(#474646, #787878, #636262);
    background: -o-linear-gradient(#474646, #787878, #636262);
    background: -moz-linear-gradient(#474646, #787878, #636262);
    background: linear-gradient(#474646, #787878, #636262);
}

footer div.custom div {
float:left;
min-width: 190px;
min-height: 180px;
padding: 15px;
}

#mainMenu li {
    margin-top: 10px;
    margin-bottom: 25px;
    font-size: 17px;
    color: #B7AF9F;
}

#userMenu li, .logout-private-messages li, .logout-profile li, .logout-profile-edit li, #form-login-register li, #form-login-forgot li {
    margin-top: 2px;
    margin-bottom: 3px;
    color: #B7AF9F;
}

#mainMenu a:before {
    font-size: 30px;
    color: #797263;
    margin-right: 10px;
}

#userMenu a:before, .logout-private-messages a:before, .logout-profile a:before, .logout-profile-edit a:before{
    font-size: 14px;
    color: #797263;
    margin-right: 5px;
}

#mainMenu a , #userMenu a, .logout-private-messages a, .logout-profile a, .logout-profile-edit a, #form-login-register a, #form-login-forgot a, #topNav .nav-collapse .nav > li > a {
    color: #797263;
}


#mainMenu a:hover:before,  #mainMenu a:hover, #userMenu a:hover, #userMenu a:hover:before, .logout-private-messages a:hover, .logout-private-messages a:hover:before, .logout-profile a:hover, .logout-profile a:hover:before, .logout-profile a:hover, .logout-profile a:hover:before, #form-login-register a:hover, #form-login-forgot a:hover, .logout-profile-edit a:hover {
    color: #990100;
}

#userMenu a {
    display: inline;
}

#form-login-forgot a:hover, #form-login-register a:hover, #userMenu a:hover, .logout-private-messages a:hover, .logout-profile a:hover, .logout-profile-edit a:hover {
    text-decoration: none;
}

footer div.container-fluid a {
    color: #FFFFFF;
    text-decoration: none;
}


footer div.container-fluid a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

#kunena.layout .mykmsg-header {
    background-color: #797263;
    color: #FFFFFF;
}

#kunena.layout [class*="badger"] {
    border: 1px solid #B7AF9F;
}

@media (min-width: 1200px) {
#kunena.layout .row-fluid .span2 {
    max-width: 10%;
margin-left: 1%;
}
#kunena.layout .row-fluid .span10 {
    width: 88%;
}
}

.alert-info {
    background-color: #d4c9ad;
    border-color: #B7AF9F;
    color: #797263;
}

.btn-link {
    color: #990100;
    font-weight: 600;
}

.btn-link:hover {
    color: #990100;
    font-weight: 600;
    text-decoration: underline;
}

.btn-primary, .cb_template .btn-primary {
    border-color: #000000;
    background: #990100 !important;
}


.well.Cblogin {
    padding: 20px 5px;
}

#login-form form {
margin:0px;
}

h3.homePage {
    font-size: 17px;
    line-height: 20px;
       background-color: #CACACA;
    padding: 0px 0px 2px 4px;
}


@media (min-width: 768px) {
#homePageColumn2 .span8 {
    width: 100%;
}
}

.klatest-itemdetails li.klatest-posttime {
    display: inline !important;
}


.klatest-items ul.klatest-itemdetails {
    margin-bottom: 4px;
}

.homePageColumns {
    float: left;
    width: 299px;
    margin-left: 15px;
    min-height: 640px;
}

hr {
    margin: 12px 0;
}

#aboutVE, #essenceDragon {
    margin-top: 5px;
    border: #BFBDBD solid 1px;
    width: 42%;
    margin-bottom: 10px;
    align-items: center;
    padding: 10px;
}


@media (max-width: 1030px) {

.header {
    background-image: none;
    border-top: #C1B89E solid 4px;
    border-bottom: #C1B89E solid 4px;
}

.header-search img {
    padding-right: 15px;
}

.site-title {
font-size: 18px;
    line-height: 20px;
padding-left: 50px;
}

	.header-search img {
		width: 50px;
opacity: 1.0;
	}

.header .brand {
    float: none;
    display: block;
    text-align: center;
}



.header .nav.pull-right, .header-search {
    display: block;
    text-align: center;
}

.nav.pull-right {
    float: none;
}

.pull-left {
    padding-top: 0px;
}

.pull-right {
    padding-top: 0px;
}


.homePageColumns {
    width: 260px !important;
}


header .pull-left {
    padding-top: 14px;
}


header .pull-right {
    padding-top: 0px;
}

header {
    border-top: #990100 solid 6px;
    border-bottom: #990100 solid 6px;
    margin-bottom: 1px;
}

#aboutVE {
    clear: both;
}

body.site {
	border-top: 3px solid #796D57;
	padding: 3px 10px 10px 10px;
}

}


@media (max-width: 575px) {
#aboutVE, #essenceDragon {
width: 93%;
}
}

@media (min-width: 575px) and (max-width: 750px) {
#aboutVE, #essenceDragon {
width: 70%;
}
}

@media (min-width: 751px) and (max-width: 840px) {
#aboutVE, #essenceDragon {
width: 55%;
}
}

@media (min-width: 841px) and (max-width: 1149px) {
#aboutVE, #essenceDragon {
width: 48%;
}
}

#back-top2 {
    color: white;
    margin-right: 5px;
}

@media (max-width: 866px) {
#homePageColumn4, #homePageColumn5 {
display: none;
}
.homePageColumns {
    margin-left: 50px;
    min-height: 560px;
}
#homePageColumn6 {
margin-top: 12px;
}
}

@media (min-width: 590px) and (max-width: 699px) {
.homePageColumns {
    margin-left: 22px;
}
}

@media (min-width: 700px) and (max-width: 779px) {
.homePageColumns {
    margin-left: 40px;
}
}

@media (min-width: 780px) and (max-width: 865px) {
.homePageColumns {
    margin-left: 80px;
}
}

@media (min-width: 866px) and (max-width: 915px) {
.homePageColumns {
    margin-left: 20px;
}
}

@media (min-width: 916px) and (max-width: 970px) {
.homePageColumns {
    margin-left: 30px;
}
}

@media (min-width: 971px) and (max-width: 1015px) {
.homePageColumns {
    margin-left: 40px;
}
}

@media (max-width: 360px) {
.homePageColumns {
    margin-left: 10px;
}
}


@media (min-width: 1300px) {
.homePageColumns {
    margin-left: 40px;
}
}

@media (min-width: 1500px) {
.homePageColumns {
    margin-left: 60px;
}
}

@media (min-width: 1650px) {
.homePageColumns {
    margin-left: 80px;
}
}

@media (max-width: 959px) {
#tabs_kunena_editor {
    padding: 0;
    margin: 30px 0 9px 25px;
}
}

@media (min-width: 425px) and (max-width: 552px) {
.header-search img {
    padding-top: 15px;
}
.site-title {
    font-size: 16px;
}
}

@media (max-width: 700px) {
#jg_dtl_photo #jg-img {
width: 100% !important;
    height: 100% !important;
}
}


@media (max-width: 425px) {
header .pull-left {
    padding-top: 3px;
}
}

@media (max-width: 475px) {
.header-search img {
    width: 45px;
    opacity: 1.0;
}
.site-title {
    font-size: 14px;
    line-height: 16px;
}
}

@media (max-width: 320px) {
.header-search img {
    width: 33px;
    opacity: 1.0;
}
.site-title {
    font-size: 14px;
    line-height: 16px;
}
}



@media (min-width: 425px) and (max-width: 1030px) {
#topNav .navbar .btn {
    margin-top: -44px;
padding: 7px 7px 10px;
}

#topNav .navbar .btn-navbar {
    background-image: -moz-linear-gradient(top,#797263,#B7AF9F);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#797263),to(#B7AF9F));
    background-image: -webkit-linear-gradient(top,#797263,#B7AF9F);
    background-image: -o-linear-gradient(top,#797263,#B7AF9F);
    background-image: linear-gradient(to bottom,#797263,#B7AF9F);
}
}


@media (min-width: 959px) and (max-width: 1030px) {
#kunena.layout .navbar .btn {
    margin-top: 5px;
}
}


#kunena.layout #subscribeMe {
margin-left: 15px;
}

@media (min-width: 481px) and (max-width: 959px) {
#kunena.layout .mobile-user {
    margin-top: -53px !important;
}
}


#modlgn-username, #modlgn-passwd {
    width: 150px;
}


@media (min-width: 1350px) {
footer div.custom div {
padding-left: 45px;
}
}

@media (min-width: 1600px) {
footer div.custom div {
padding-left: 75px;
}
}


#kunena.layout .kwho-blocked, #kunena.layout .kwho-banned, #kunena.layout .kwho-guest, #kunena.layout .kwho-admin, #kunena.layout .kicon-profile-gender-unknown, #kunena.layout h2 a.btn.pull-right, #kunena.layout .container-fluid .row-fluid .span12 .span10 .row-fluid .span12 .span3.pull-right a.btn.btn-small  {
display: none;
}

.klatest-items .knewchar {
color: #3692bf !important;
}

.kdiscuss-title {
	background: #d4c9ad;
	border-bottom: 2px solid #990100;
}


#kunena.layout .topic-starter {
    color: #797263;
}

@media (min-width: 475px) and (max-width: 765px) {
#kunena.layout small.text-muted {
    margin-top: -20px;
}
}

@media (min-width: 1525px) {
#kunena.layout .topic-starter {
    display: block;
}
}

.progress-info .bar, .progress .bar-info {
    background-image: linear-gradient(to bottom,#d4c9ad,#B7AF9F);
}

ul#mainMenu.nav.menu > li > a { 
display:inline;
}

.cb_template.cbRegistrationCanvas .cbRegistrationHeader {
    height: 280px;
}



#kunena.layout .well {
    background-color: transparent;
    border: none;
}

.jg_element_cat, .jg_topelement, .jg_favelement {
    width: 27%;
    margin-right: 18px;
}

#kunena.layout row-fluid.section.section.in.collapse thead{
    background-color: #d4c9ad;
    color: #FFFFFF
}

#kunena.layout .kwho-user, #kunena.layout .kwho-moderator , #kunena.layout .kwho-globalmoderator {
    color: #990100;
}

#kunena.layout #poll-results .kwho-user, #kunena.layout #poll-results .kwho-moderator, #kunena.layout #poll-results .kwho-globalmoderator, #kunena.layout #kpoll-moreusers {
    color: #FFFFFF !important;
}

a.kwho-user {
    color: #990100!important;
}

#kunena.layout .well-small .kwho-globalmoderator {
    color: #4EA040;
}

#kunena.layout .well-small .kwho-globalmoderator {
    color: #4EA040;
}

#kunena.layout .well-small .kwho-moderator {
    color: #0000FF;
}

#kunena.layout #announcement1{
    height: 100% !important;
}

#kunena.layout .kmsgimage {
margin-bottom: 8px;
}

#kunena.layout .breadcrumb {
    padding: 0;
    margin-bottom: 1px
}
/-------*UddeIM*-------/
#uddeim a {
	color: #990100;	
}
#uddeim a:hover {
	color: #990100;
	text-decoration: underline;
}

#uddeim-m {
	border:1px solid #364f73;
	background-color: #EBE5D6;
}

#uddeim-writeform input {
background-color: #ffffff;
color: #000000;
border: 1px solid #d4c9ad;
}

#uddeim-writeform textarea {
	font-size: 16px;
	width: 700px !important;
	background-color: #ffffff;
	color: #000000;
	border: 1px solid #333333;
}

#uddeim-writeform input {
	border: 1px solid #333333;
}

#uddeim-writeform input.button {
	font-family: Arial, Helv, Helvetica, "MS Sans Serif", "Sans Serif";
	font-size: 14px;
	background: none;
	background-color: #444;
	color: #ffffff;
	border: 1px solid #000000;
}

#uddeim-writeform input.button:hover {
	background-color: #990100;
}

#uddeim-bottomborder {
    background-color: #990100 ;
}

#uddeim-bottomborder a {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
 margin-right: 5px;
}

#uddeim-bottomborder a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background: transparent !important;
}

#uddeim-writeform input#input_to_name {
width: 400px;
height: 20px;
}

div.uddeim-messageheader {
background: #D4D4D4;
border: 1px solid #333333;
}

#uddeim-m div.uddeim-messageheader li a {
color: #808080;
border: medium none;
font-weight: normal;
text-decoration: none;
}

#uddeim-m div.uddeim-messageheader li a:hover, #uddeim-m div.uddeim-messageheader div.uddeim-messagefrom a:hover {
	color: #990100;
	text-decoration: underline;
	background: transparent !important;
}

#uddeim-bottomlines {
margin-top: 10px;
font-size: 12px;
padding: 0px 8px 8px 8px;
color: #333333;
line-height: 1.2em;
}

#uddeim-pagenav a.pagenav {
    color: #990100 !important;
}

#uddeim-m div.uddeim-messageheader div.uddeim-messagefrom a {
    color: #990100 ;
}

#uddeim-navbar2 li a {
    color: #c0c0c0 !important;
    font-size: 12px !important;
    font-weight: bold !important;
    text-decoration: none !important;
}


#uddeim-navbar2 ul li.uddeim-activemenu {
    background-color: white !important;
    background-image: url(navbarselect.gif) !important;
    padding: 4px 5px 3px 5px !important;
    font-size: 12px !important;
    margin: 0 !important;
    height: 20px !important;
    line-height: 20px !important;
    border: 1px inset #808080 !important;
    color: #333333 !important;
    cursor: default !important;
    font-weight: bold !important;
    position: relative !important;
    top: 1px !important;
}

#uddeim-overview .sectiontableheader {
    height: 15px !important;
    line-height: 15px !important;
    color: white !important;
    background-color: #B7AF9F !important;
    padding: 1px 3px 1px 3px !important;
    font-weight: bold !important;
    font-size: 11px !important;
}

#uddeim-overview td {
    border: 0px none #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    border-spacing: none;
    padding: 8px !important;
}

#uddeim-overview tr.sectiontableentry2 {
    background-color: #EAEAEA !important;
    color: #000000 !important;
}

#uddeim-overview tr.sectiontableentry1 {
    background-color: #F3F3F3 !important;
    color: #000000 !important;
}

#uddeim-navbar2 {
    background-color: #990100 !important;
    background-image: none !important;
    border: 1px solid #B7AF9F !important;
}

#uddeim th.sectiontablefooter a {
    color: #FFF;
    text-decoration: none;
}

#uddeim th.sectiontablefooter a:hover {
    color: #FFF;
    text-decoration: underline;
}

.label-info, .badge-info {
    background-color: #C1B89E;
    text-shadow: 2px 1px #797263;
}


#specialTopMenu.nav-pills > li > a {
    width: 9px;
    overflow: hidden;
    font-size: 20px;
    color: #797263;
background: none;

}

#topNav.navigation {
    padding: 0px;
    border-top: none;
    border-bottom: none;
    margin-bottom: 5px;
}

#topNav.navigation .navbar {
     margin-bottom: 0px;
}

#topNav.navigation .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    padding: 5px 20px 18px;
    font-size: 20px;
    font-weight: normal;
}

#topNav.navigation .nav-collapse .nav > li > a:before {
    margin-right: 10px;
}

#topNav.navigation .nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
    color: #990100;
}

#topNav li {
	word-wrap: normal;
}


@media (min-width: 1031px) {
#topNav
{
display: none;
}
.jd_fields_wrapper {
    width: 40%;
}
}

.jg_subcatelem_cat, .jg_subcatelem_cat_r {
    width: ;
}

.categories-list .fade.in.collapse {
padding-left: 30px;
}

#jd_license_text {
    height: 100%;
    background-color: #CACACA;
}

.jd_download_details_wrapper, .jd_download_wrapper {
    padding-bottom: 20px;
}

.gallery .jg-header {
    font-size: 18px;
}

.cb_template .pagination > .active > a, .cb_template .pagination > .active > span, .cb_template .pagination > .active > a:hover, .cb_template .pagination > .active > span:hover, .cb_template .pagination > .active > a:focus, .cb_template .pagination > .active > span:focus {
    background-color: #990100;
    border-color: #990100;
}

.cb_template .pagination > li > a, .cb_template .pagination > li > span, .cb_template .pagination > li > a:hover, .cb_template .pagination > li > span:hover {
    color: #990100;
}

.cb_template .alert-info {
    background-color: #EBE5D6;
    border-color: #B7AF9F;
}

.cb_template .alert-info {
    background-image: -webkit-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d9edf7), to(#b9def0));
    background-image: linear-gradient(to bottom, #EBE5D6 0%, #d4c9ad 100%);
}


.nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .btn-primary {
    background: #990100 !important;
}


.alert, .alert h4, .cb_template .alert-info, .alert-info h4, #uploadpic .alert, #uploadpic .alert h4 {
    color: #797263 !important;
}

.alert,  #uploadpic .alert {
    background-color: #EBE5D6 !important;
    border: 1px solid #d4c9ad !important;
}

.jg_search form {
margin: 0 0 1px;
}

.alert-success {
    background-color: #D3E9CA !important;
    border-color: #d6e9c6 !important;
    color: #468847 !important;
}

#kunena.layout .category-stickymsg {
    background-color: #F0EDE4;
}

.progress-striped .bar {
    background-color: #B7AF9F;
}

#frontPageBlog {
    margin-bottom: 6px;
}

#slideshow113 {
    margin-bottom: 10px;
}

.klatest-items sup.knewchar {
    top: 0.5em;
}

#kunena.layout .well-small {
    padding: 0px;
}

#kunena.layout .well {
margin-bottom: 0px;
}

.search.mod_search108 {
margin-top: 10px;
}

.jd_fields_wrapper {
display: block;
border: none;
}

.jd_title_left.jd_download_url_position {
clear: both;
}

#jdLastRowHack {
    height: 5px;
    border-bottom: 1px solid #b3b3b3;
}


.cbModulePMIcon.fa.fa-envelope::before {
    content: url('http://www.vertical-endeavour.com/modules/mod_uddeim/mod_uddeim/mail.gif');
}

.cb_template .dropdown-menu > li > a:hover, .cb_template .dropdown-menu > li > a:focus {
color:#FFF;
}

#cb_forumsignature.form-control {
    width: 100%;
}

.navigation {
    padding: 0px;
    border-top: none;
    border-bottom: none;
    margin-bottom: 0px;
}

.jd_rating {
    margin-bottom: 15px;
}

#kunena.layout h1 {
    color: #797263;
}

#kunena.layout .span3 .img-rounded  {
    max-height: 55px
}

.klatest-avatar img {
    max-height: 45px;
}

#kunena.layout .unstyled.center.profilebox .img-rounded  {
    margin-bottom: 5px;
}

.jd_changelogtitle {
    font-weight: bold;
}

.jd_report_link a {
    color: #990100;
}


.jg-subcategories .pagination {
    display: none;
}

.jg-category-header .offset2{
    font-size: 1.5em;
}

.page-header .cbProfileTitle {
    margin: 40px 0 0px;
}

#cbfv_29 {
    border: none;
}


#kunena.layout blockquote {
    background-color: #DBDADA;
    border-left: none;
    padding: 3px;
}

#ktopicsform .fa-2x, #kunena.layout .fa-w-18 {
    color: #797263;
}


#ktopicsform .fa-2x:hover, #kunena.layout .fa-w-18:hover {
    color: #990100;
}


#kunena.layout .mykmsg-header a.topictitle, #kunena.layout .mykmsg-header a.kwho-user, #kunena.layout .mykmsg-header a.kwho-moderator, #kunena.layout .mykmsg-header a.kwho-globalmoderator {
    color: #ffff !important;
    text-decoration: underline;
}

#kunena.layout .mykmsg-header a.topictitle:hover, #kunena.layout .mykmsg-header a.kwho-user:hover, #kunena.layout .mykmsg-header a.kwho-moderator:hover, #kunena.layout .mykmsg-header a.kwho-globalmoderator:hover {
    color: #990100 !important;
}


#kunena.layout .ksig {
    border-top: 1px solid #CACACA;
}

#kunena.layout .ksignature {
    color: grey;
}

.cbPageNavLink .page-link {
    background-color: #6c757d;
border-color: #6c757d;
}
}